
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #313

No icon in systray KDE 4.10.4 release 10

July 03, 2013 04:32 - Anonymous

Status: Closed Start date: July 03, 2013

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

I have compiled the latest tarball audacious-3.4-beta2.tar.bz2 and plugins. Only a white sheet with folded corners is displayed

instead of the audacious icon

Did I miss a compiler option so the proper icon cna be displayed?

History

#1 - July 06, 2013 04:47 - Anonymous

For no apparent reason, the icon is now displayed in the systray.

For all intent and purposes I'd like to mark this as [SOLVED]

...but I don't know how

#2 - July 07, 2013 00:29 - Thomas Lange

- Status changed from New to Closed

This was probably caused by an outdated icon cache and

installing/updating some other application (which updated the cache) fixed this.
